freemarker.ext.ant

## Class UnlinkedJythonOperationsImpl

- java.lang.Object
- - freemarker.ext.ant.UnlinkedJythonOperationsImpl

    public class UnlinkedJythonOperationsImpl
    extends Object

Used internally, public for technical reasons only.

### Constructor Summary

Constructors
Constructor and Description
`UnlinkedJythonOperationsImpl()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `execute(File file, Map vars)`
`void` `execute(String script, Map vars)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UnlinkedJythonOperationsImpl

    public UnlinkedJythonOperationsImpl()

### Method Detail

#### execute

    public void execute(String script,
                        Map vars)
                 throws org.apache.tools.ant.BuildException

Throws:
  `org.apache.tools.ant.BuildException`

#### execute

    public void execute(File file,
                        Map vars)
                 throws org.apache.tools.ant.BuildException

Throws:
  `org.apache.tools.ant.BuildException`